{% extends 'base.html.twig' %}

{% block title %}Growl Poll inscription{% endblock %}

{% block body %}

    {% block header %}{% endblock %}

    {% block form %}
        {% include 'components/formRegister.html.twig' %}
    {% endblock %}

{% endblock %}
